Контакты Поиск
09.02.2021 22:21
OlegON
 
Что-то чехарда какая-то

Скачал 19.3, накатил 19.9, opatch lspatches подтверждает
Поставил по старой традиции compatible=19.9.0.0, не запустилось, дескать, софт древний. Поставил compatible=19.0.0.0 и ...

SQL*Plus: Release 19.0.0.0.0 - Production on ...
Version 19.9.0.0.0

optimizer_features_enable по умолчанию 19.1.0 и из доступных максимальная 19.1.0.1

в v$version и 19.0, и 19.9

в v$instance и 19.0, и 19.9

в dba_registry и 19.0, и 19.9

Бардак какой-то... Совсем распоясались разработчики... Как теперь выставлять параметры и на что ориентироваться вообще непонятно...

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.